Subject: New Reply Received - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Oct 2020 07:49:49 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  Re:   Ticket comment <div dir="ltr">I have requested for the cancellation of the order and I require the amount to be reimbursed back to my account.<div>The delay of delivery, delay in contacting me (the customer), tracking of the order was utter failure and even the customer service person couldn't  find or track the shipment.</div>
<div>So i requested for cancellation and i can see the order has been cancelled but till now i haven't received my money back.</div>
<div>I require the reimbursement to be done quickly as I have waited so long for Centrepoint do act as per customer requirements.</div>
<div><br></div>
<div>Deeply disappointed and still waiting for the action from your side.</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Oct 17, 2020 at 11:51 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">​Hi Dibin,<br><br>Thank you for contacting us.<br><br>Accept our full apologies for the inconvenience and delay has been caused.<br><br>​Please let us know if the issue regarding the order 9603003238 has been resolved ?<br>have youbeen contacted by the store regarding your order ?<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends<br>The Support Team<br><br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature">Regards<br>Dibin Dileep</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1529381